body {width:400px; margin:0 auto;  /* background-image: url(fotos/gotas.jpg); */   }
 
#head { position:fixed; top: 0px;  width: 100%; /* height: 40px; */ background-color:#0469b3; /* display: flex; justify-content: center; 
align-items: center; */ }

#nav {position:fixed; top:30px; width: 100%;  /*  height: 50px; */ background-color:#0469b3; display: flex; align-items: : center; }

li.nav { font-size: 100%;   display: block; margin-right: 10px ;  margin-bottom: 15px;     } 

a {text-decoration: none;}  /*remove o sublinhado do a href */

ul.descrição { list-style-type: disc ; } 

li.descrição { font-size:75%;  font-family: Times New Roman, Times, sherif; color : green; }

#corpo { margin-top: 140px; width: 100%; background-color: #F9F9F9 ; padding-bottom: 5px; padding-top: 5px;  }

.coluna-única {  margin: 40px;   }

img.foto-ilustrativa {float:left; margin-right: 20px; width: 150px; height: 150px; margin-top: 17px;    }

img.foto-ilustrativa-maior {float:left; margin-right: 30px; width: 150px; height: 150px;     }

img.foto-ilustrativa-direita {float:right; margin-left: 20px; width: 120px; height: 150px;     }

img.ilustração {  float:right;   width: 320px; height: 450px;  margin-bottom: 30px; margin-left: 20px; margin-top: 20px; }

img.foto-grande {float:left; width: 230px; height: 300px; margin-top: 10px; margin-left: 0px;  margin-right: 40px; margin-bottom: 20px; }

p {font-family: Times New Roman, Times,sherif; color: #808080; font-size: 100%;   }


#rodape { width: 100%; background-color: #0469b3; padding-bottom: 10px; text-align:center; display:block; }

h2 { font-size: 90%; font-family: Times New Roman, Times,sherif; color: #808080; margin: 0px; text-align: left;    }

h3 { font-size:80%;  font-family: Times New Roman, Times,sherif; color: white; text-align: center; /* margin: 0px; */  }

blockquote.direito { float:right; width:100%;       color: green;   font-size: 90%; font-style: italic; font-family: Georgia, Times, serif; 
 text-align: center;  padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #665544; border-bottom: 1px solid #665544; }

blockquote.esquerdo {float: left; width: 100%; color: green; font-size: 90%; font-style: italic; font-family: Georgia, Times, serif; 
text-align: center ; padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #665544; border-bottom: 1px solid #665544; }


         